/** Content:
https://posta.hu/szolgaltatasok/postoffice/static/css/ppapi/postapont-api.css
/theme/bnpi/css/jssocials.css
/theme/bnpi/css/jssocials-theme-minima.css
*/
/* https://posta.hu/szolgaltatasok/postoffice/static/css/ppapi/postapont-api.css */
#postaPontApi-main {
  -ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  color: #8c8c8c;
  font-family: Arial, Helvetica, sans-serif;
  font-size: 11px;
  line-height: 15px;
  height: auto;
  min-height: 400px;
  width: 100%;
}

:focus {
  outline: none;
}

#postaPontApi-content {
  height: auto;
  margin: 0px auto;
  width: 100%;
  max-width: 640px;
  box-shadow: 1px -1px 13px -2px #d9d9d9;
  background-image: linear-gradient(
    to bottom,
    rgb(171 171 171) 0px,
    rgba(128, 128, 128, 0) 58px
  );
  overflow: hidden;
}

#postaPontApi {
  width: 100%;
  margin: 0px auto;
  overflow: hidden;
}

#postaPontApi h2,
#postaPontApi select,
#postaPontApi .button,
#postaPontApi input,
#postaPontApi img {
  border: 0;
  margin: 0;
  outline: inherit;
  padding: 0;
}

#postaPontApi h2 {
  display: block;
  height: 30px;
  line-height: 30px;
  padding-left: 15px;
  font-size: 14px;
  font-weight: bold;
  color: #ffffff;
  overflow: hidden;
  /* corners */
  -moz-border-radius: 4px 4px 0px 0px;
  -webkit-border-radius: 4px 4px 0px 0px;
  border-radius: 4px 4px 0px 0px;
  /* text shadow */
  -moz-text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  -webkit-text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  text-shadow: 0px 1px 3px rgba(0, 0, 0, 0.4);
  /* linear bg */
  background: rgb(21, 134, 57);
  background: -moz-linear-gradient(
    top,
    rgba(21, 134, 57, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(15, 83, 36, 1) 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(21, 134, 57, 1)),
    color-stop(51%, rgba(20, 118, 51, 1)),
    color-stop(100%, rgba(15, 83, 36, 1))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(21, 134, 57, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(15, 83, 36, 1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(21, 134, 57, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(15, 83, 36, 1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(21, 134, 57, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(15, 83, 36, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(21, 134, 57, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(15, 83, 36, 1) 100%
  );
}

/* mobile */
@media (max-width: 767px) {
  #postaPontApi h2 {
    font-size: 13px;
  }
}

#postaPontApi-inner {
  padding: 17px;
}

#postaPontApi-inner #pp-info-text > p {
  padding-bottom: 16px;
  border-bottom: 1px dotted #8c8c8c;
  border: 0;
  margin: 0 0 15px 0;
  outline: inherit;
  padding: 0;
  font-size: 12px;
}

/**FILTER BOX */
.pp-filter-container {
  width: 0;
  position: absolute;
  z-index: 2;
  height: 0;
  max-height: 500px;
  top: 0;
  left: 0;
  background-color: #fff;
  box-shadow: 0px 0px 20px -9px grey;
  overflow: hidden;
  transition: width 0.5s, height 0.5s;
  border-radius: 3px;
}

.pp-filter-container-content {
  position: relative;
  top: 25%;
  width: 100%;
  text-align: center;
  margin-top: 30px;
}

.pp-filter-container a {
  text-decoration: none;
  font-size: 25px;
  color: #818181;
  transition: 0.3s;
  font-size: 36px;
  position: sticky;
  float: right;
  padding-top: 5px;
  padding-right: 2px;
}

.pp-filter-container a:hover,
.pp-filter-container a:focus {
  color: #c0c0c0;
}

.pp-filter-container .pp-filter-closebtn-container {
  width: 100%;
  height: 20px;
  position: sticky;
  top: 0;
}

@media screen and (max-height: 450px) {
  .pp-filter-container {
    overflow-y: auto;
  }
  .pp-filter-container a {
    font-size: 20px;
  }
  .pp-filter-container .pp-filter-closebtn {
    font-size: 40px;
    top: 15px;
    right: 35px;
  }
}

#postaPontApi-inner #pp-checkbox-form {
  list-style: none;
  overflow: hidden;
  opacity: 0;
  -webkit-transition: max-height 0.7s ease-in-out, box-shadow 0.7s ease;
  -moz-transition: max-height 0.7s ease-in-out, box-shadow 0.7s ease;
  -o-transition: max-height 0.7s ease-in-out, box-shadow 0.7s ease;
  transition: max-height 0.7s ease-in-out, box-shadow 0.7s ease;
  padding: 0 25px 20px 25px;
  box-shadow: none;
}

#postaPontApi-inner #pp-checkbox-form li {
  margin: 7px 0;
  display: inline-block;
  width: 190px;
}

.ppapi-small #pp-checkbox-form li {
  width: 150px !important;
}

/* checkbox style*/
#pp-checkbox-list {
  padding: 0;
  margin: 0;
  display: flex;
  list-style: none;
  flex-direction: row-reverse;
  flex-wrap: wrap;

}

#pp-checkbox-list > li {
  width: 33% !important;
  flex-grow: 1;
}

.pp-expand-subgroup {
  margin-top: 5px;
}

.pp-filter-container .pp-expand-subgroup ul {
  list-style: none;
  padding-inline-start: 0;
  margin-left: 10px;
  padding-left: 20px;
  border-left: 2px solid #0000001a;
  margin-top: 10px;
  display: flex;
  flex-direction: column;
}

.pp-expand-subgroup ul li:first-child {
  margin-top: 0 !important;
}

.pp-expand-subgroup ul li:last-child {
  margin-bottom: 0 !important;
}

.ppapi-medium #pp-checkbox-list {
  flex-direction: row;
  flex-flow: wrap;
}

.ppapi-small #pp-checkbox-list {
  flex-direction: column-reverse;
}

#pp-filter-open-btn {
  font-size: 13px;
  height: 38px;
  line-height: 38px;
  cursor: pointer;
  width: 113px;
  border: 1px solid #c9c9c9;
  border-radius: 5px;
  padding: 0 9px;
}

#pp-filter-open-icon {
  width: 0;
  height: 0;
  border: 10px solid #bababa;
  border-bottom: none;
  border-left-color: transparent;
  border-right-color: transparent;
  padding: 3px;
  box-shadow: inset 0 7px #bababa;
  top: 11px;
  position: relative;
  cursor: pointer;
  margin-left: 5px;
}

.pp-filter-container-triangle {
  display: none;
  width: 15px;
  height: 15px;
  background: white;
  transform: rotate(45deg);
  position: absolute;
  top: 9px;
  left: 5px;
  box-shadow: -8px -5px 10px -5px grey;
  z-index: 5;
}

/* Base for label styling */
#pp-checkbox-form li [type="checkbox"]:not(:checked),
#pp-checkbox-form li [type="checkbox"]:checked {
  position: absolute;
  left: 0;
  opacity: 0.01;
}

#pp-checkbox-form li [type="checkbox"]:not(:checked) + label,
#pp-checkbox-form li [type="checkbox"]:checked + label {
  position: relative;
  padding-left: 2.3em;
  font-size: 1.2em;
  line-height: 1.7;
  cursor: pointer;
}

.pp-chkbox-text-strike {
  text-decoration: line-through;
}

/* checkbox aspect */
#pp-checkbox-form li [type="checkbox"]:not(:checked) + label:before,
#pp-checkbox-form li [type="checkbox"]:checked + label:before {
  content: "";
  position: absolute;
  left: 0;
  top: -3px;
  width: 1.4em;
  height: 1.4em;
  border: 1px solid #aaa;
  background: #fff;
  border-radius: 0.2em;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1), 0 0 0 rgba(203, 34, 237, 0.2);
  -webkit-transition: all 0.275s;
  transition: all 0.275s;
}

/* checked mark aspect */
#pp-checkbox-form li [type="checkbox"]:not(:checked) + label:after,
#pp-checkbox-form li [type="checkbox"]:checked + label:after {
  content: "\2717";
  position: absolute;
  top: 0.4em;
  left: 0.155em;
  font-size: 1.375em;
  color: #158639;
  line-height: 0;
  -webkit-transition: all 0.2s;
  transition: all 0.2s;
}

/* checked mark aspect changes */
#pp-checkbox-form li [type="checkbox"]:not(:checked) + label:after {
  opacity: 0;
  -webkit-transform: scale(0) rotate(45deg);
  transform: scale(0) rotate(45deg);
}

#pp-checkbox-form li [type="checkbox"]:checked + label:after {
  opacity: 1;
  -webkit-transform: scale(1) rotate(0);
  transform: scale(1) rotate(0);
}

/* Accessibility */
#pp-checkbox-form li [type="checkbox"]:checked:focus + label:before,
#pp-checkbox-form li [type="checkbox"]:not(:checked):focus + label:before {
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1),
    0 0 0 4px rgba(21, 134, 57, 0.2);
}

/**Inputs */
#postaPontApi-inner #pp-input-form {
  height: 90px;
  margin: 10px 0 16px 0;
}

#postaPontApi-inner #pp-input-form div.pp-input-container {
  width: 78%;
  display: inline-block;
  border-radius: 5px;
  background-color: #fff;
  border: 1px solid #ccc;
}

#postaPontApi-inner #pp-input-form div.pp-input-container:nth-of-type(1) {
  margin-bottom: 10px;
  width: 100%;
}

#postaPontApi-inner #pp-input-form div.pp-input-container input {
  border-radius: 5px;
  width: 96%;
  height: 38px;
  padding: 0 2%;
  color: rgb(140, 140, 140);
}

#postaPontApi-inner #pp-input-form div.pp-input-container select {
  width: 100%;
}

#postaPontApi-inner #pp-input-form .button {
  float: right !important;
  cursor: pointer;
  width: 20%;
  height: 40px;
  line-height: 30px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
  text-transform: uppercase;
  /* corners */
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: rgb(230, 41, 37);
  background: -moz-linear-gradient(
    top,
    rgba(230, 41, 37, 1) 0%,
    rgba(195, 31, 27, 1) 49%,
    rgba(161, 20, 17, 1) 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(230, 41, 37, 1)),
    color-stop(49%, rgba(195, 31, 27, 1)),
    color-stop(100%, rgba(161, 20, 17, 1))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(230, 41, 37, 1) 0%,
    rgba(195, 31, 27, 1) 49%,
    rgba(161, 20, 17, 1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(230, 41, 37, 1) 0%,
    rgba(195, 31, 27, 1) 49%,
    rgba(161, 20, 17, 1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(230, 41, 37, 1) 0%,
    rgba(195, 31, 27, 1) 49%,
    rgba(161, 20, 17, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(230, 41, 37, 1) 0%,
    rgba(195, 31, 27, 1) 49%,
    rgba(161, 20, 17, 1) 100%
  );
}

#pp-geoloc-button {
  float: left !important;
}

#postaPontApi-inner #pp-input-form .button:hover {
  background: rgb(161, 20, 17);
  background: -moz-linear-gradient(
    top,
    rgba(161, 20, 17, 1) 0%,
    rgba(195, 31, 27, 1) 51%,
    rgba(230, 41, 37, 1) 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(161, 20, 17, 1)),
    color-stop(51%, rgba(195, 31, 27, 1)),
    color-stop(100%, rgba(230, 41, 37, 1))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(161, 20, 17, 1) 0%,
    rgba(195, 31, 27, 1) 51%,
    rgba(230, 41, 37, 1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(161, 20, 17, 1) 0%,
    rgba(195, 31, 27, 1) 51%,
    rgba(230, 41, 37, 1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(161, 20, 17, 1) 0%,
    rgba(195, 31, 27, 1) 51%,
    rgba(230, 41, 37, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(161, 20, 17, 1) 0%,
    rgba(195, 31, 27, 1) 51%,
    rgba(230, 41, 37, 1) 100%
  );
}

#postaPontApi-inner #pp-map-canvas {
  max-width: 606px;
  width: 100% !important;
}

#pp-select-postapont,
#pp-change-address-select {
  display: none;
}

.pp-change-address-container {
  width: 78%;
  display: inline-block;
}

.pp-change-address-list {
  display: none;
  width: calc(100% - 34px);
  width: -moz-calc(100% - 34px);
  width: -webkit-calc(100% - 34px);
  width: -o-calc(100% - 34px);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  z-index: 2;
  position: absolute;
  background-color: white;
  margin-top: -8px;
  transition: opacity 0.2s;
  opacity: 0;
}

.pp-change-address-list::-webkit-scrollbar-track,
.pp-filter-overlay-opened::-webkit-scrollbar-track {
  background-color: #ffffff;
}

.pp-change-address-list::-webkit-scrollbar,
.pp-filter-overlay-opened::-webkit-scrollbar {
  width: 5px;
  background-color: #f5f5f5;
}

.pp-change-address-list::-webkit-scrollbar-thumb,
.pp-filter-overlay-opened::-webkit-scrollbar-thumb {
  background-color: #c9c9c9;
  border: 2px solid #c9c9c9;
  border-radius: 5px;
}

#pp-change-address-list-item {
  padding-left: 0px;
  margin: 0;
  line-height: 40px;
}

#pp-change-address-list-item b {
  font-weight: 900;
}

#pp-change-address-list-item li {
  list-style: none;
  float: left;
  width: 96%;
  text-align: left;
  padding: 0 2%;
  line-height: 39px;
  cursor: pointer;
}

#pp-change-address-list-item li[data-value="-1"] {
  list-style: none;
  float: left;
  width: 96%;
  text-align: left;
  padding: 0 2%;
  line-height: 39px;
  cursor: initial;
  font-weight: bold;
}

#pp-change-address-list-item li:hover {
  background-color: #f4f3f3;
}

#pp-change-address-list-item li[data-value="-1"]:hover {
  background-color: inherit;
}

#pp-change-address-list-item li .pp-select-row {
  width: calc(100% - 80px);
  width: -moz-calc(100% - 80px);
  width: -webkit-calc(100% - 80px);
  width: -o-calc(100% - 80px);
  line-height: 20px;
  display: inline-block;
  margin-left: 10px;
  font-size: 12px;
  vertical-align: middle;
}

#pp-select-list-item {
  padding-left: 0px;
  margin: 0;
  line-height: 40px;
}

#pp-select-list-item img,
#pp-change-address-list-item img {
  vertical-align: middle;
}

#pp-select-list-item li {
  list-style: none;
  float: left;
  width: 96%;
  text-align: left;
  padding: 0 2%;
  line-height: 39px;
  cursor: pointer;
}

#pp-select-list-item li:hover {
  background-color: #f4f3f3;
}

#pp-select-list-item li .pp-select-row {
  width: calc(100% - 80px);
  width: -moz-calc(100% - 80px);
  width: -webkit-calc(100% - 80px);
  width: -o-calc(100% - 80px);
  line-height: 20px;
  display: inline-block;
  margin-left: 10px;
  font-size: 12px;
  vertical-align: middle;
}

.pp-logo-container {
  margin-left: 0 !important;
  display: inline-block;
  text-align: center;
}

/* item list */
.pp-select-list {
  display: none;
  width: calc(100% - 34px);
  width: -moz-calc(100% - 34px);
  width: -webkit-calc(100% - 34px);
  width: -o-calc(100% - 34px);
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
  border: 1px solid rgba(0, 0, 0, 0.15);
  border-radius: 5px;
  z-index: 2;
  position: absolute;
  background-color: white;
  margin-top: 3px;
  margin-left: -1px;
  transition: opacity 0.2s;
  opacity: 0;
}

.pp-select-list::-webkit-scrollbar-track {
  background-color: #ffffff;
}

.pp-select-list::-webkit-scrollbar {
  width: 5px;
  background-color: #f5f5f5;
}

.pp-select-list::-webkit-scrollbar-thumb {
  background-color: #c9c9c9;
  border: 2px solid #c9c9c9;
  border-radius: 5px;
}

.pp-select-open {
  display: block !important;
}

.pp-btn-select {
  width: 100%;
  height: 38px;
  cursor: pointer;

  background-image: linear-gradient(45deg, transparent 50%, gray 50%),
    linear-gradient(135deg, gray 50%, transparent 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 20px) calc(1em + 6px),
    calc(100% - 15px) calc(1em + 6px), calc(100% - 3.5em) 0.75em;
  background-size: 5px 5px, 5px 5px, 1px 2em;
  background-repeat: no-repeat;
}

.pp-btn-select #pp-not-found {
  font-size: 13px;
  line-height: 38px;
  padding-left: 10px;
}

.pp-btn-select.pp-list-opened {
  background-image: linear-gradient(45deg, gray 50%, transparent 50%),
    linear-gradient(135deg, transparent 50%, gray 50%),
    linear-gradient(to right, #ccc, #ccc);
  background-position: calc(100% - 15px) 1.45em, calc(100% - 20px) 1.45em,
    calc(100% - 3.5em) 0.75em;
  background-size: 5px 5px, 5px 5px, 1px 2em;
  background-repeat: no-repeat;
  border-color: gray;
  outline: 0;
}

.pp-btn-select li {
  list-style: none;
  float: left;
  width: 96%;
  text-align: left;
  padding: 0 2%;
  line-height: 37px;
}

.pp-btn-select .pp-select-input {
  width: calc(100% - 35px);
  width: -moz-calc(100% - 35px);
  width: -webkit-calc(100% - 35px);
  width: -o-calc(100% - 35px);
  display: block;
}


.pp-btn-select .pp-logo-container {
  float: left;
}

.pp-btn-select li .pp-select-row {
  width: auto;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  display: block;
  padding-left: 10px;
  font-size: 12px;
}

.pp-btn-select img {
  vertical-align: middle;
}

.pp-btn-select:hover li {
  margin-left: 0px;
}

.pp-btn-select:focus {
  outline: none;
}

#postaPontApi-inner #pp-input-form button.pp-select-button-xs-left {
  float: none !important;
}

#postaPontApi-inner #pp-input-form .pp-select-button-xs,
#postaPontApi-inner #pp-input-form .pp-select-button-xs-left {
  margin-top: 7px;
  margin-top: 7px;
  display: initial !important;
  width: auto;
  padding: 0 5px;
}

#postaPontApi-inner #pp-input-form .pp-select-button-xs,
#postaPontApi-inner #pp-input-form .pp-select-button-xs-left {
  display: inline-block !important;
}

/*MEDIUM*/
#postaPontApi-inner.ppapi-medium #pp-input-form .button {
  font-size: 9px;
}
/**/

/*SMALL*/
#postaPontApi-inner.ppapi-small #pp-input-form .button {
  display: none;
}

#postaPontApi-inner.ppapi-small #pp-input-form div.pp-input-container,
#postaPontApi-inner.ppapi-small .pp-change-address-container {
  width: 100%;
}

#postaPontApi-inner.ppapi-small #pp-input-form {
  height: 141px;
}

.ppapi-small #pp-select-list-item li,
.ppapi-small #pp-change-address-list-item li {
  padding-bottom: 10px;
}
/**/

@media (max-width: 580px) {
  #pp-checkbox-list {
    flex-direction: row;
    flex-flow: wrap;
  }
}

@media (max-width: 410px) {
  #pp-checkbox-list {
    flex-direction: column-reverse;
  }
}

@media (min-width: 500px) and (max-width: 550px) {
  #postaPontApi-inner #pp-checkbox-form {
    padding: 20px 15px !important;
  }
}

@media (max-width: 500px) {
  #postaPontApi-inner #pp-input-form .button {
    font-size: 9px;
  }

  #postaPontApi-inner #pp-checkbox-form {
    flex-direction: row;
  }

  #pp-checkbox-form li {
    width: 170px !important;
  }
}

@media (max-width: 400px) {
  #postaPontApi-inner #pp-input-form .button {
    display: none;
  }

  #postaPontApi-inner #pp-input-form div.pp-input-container,
  .pp-change-address-container {
    width: 100%;
  }

  #postaPontApi-inner #pp-input-form {
    height: 141px;
  }

  #pp-select-list-item li {
    padding-bottom: 10px;
  }

  #pp-change-address-list-item li {
    padding-bottom: 10px;
  }

  #pp-checkbox-form li {
    width: 150px !important;
  }
}

@media (min-width: 401px) {
  #postaPontApi-inner #pp-input-form .pp-select-button-xs,
  #postaPontApi-inner #pp-input-form .pp-select-button-xs-left {
    display: none !important;
  }

  #postaPontApi-inner.ppapi-small #pp-input-form .pp-select-button-xs,
  #postaPontApi-inner.ppapi-small #pp-input-form .pp-select-button-xs-left {
    display: inline-block !important;
  }
}

.pp-filter-close-button {
  float: right !important;
  cursor: pointer;
  width: 100px;
  height: 40px;
  line-height: 30px;
  font-family: Verdana, Geneva, sans-serif;
  font-size: 11px;
  font-weight: bold;
  color: #ffffff;
  text-transform: uppercase;
  border: none;
  /* corners */
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border-radius: 4px;
  background: rgb(21, 134, 57);
  background: -moz-linear-gradient(
    top,
    rgba(21, 134, 57, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(15, 83, 36, 1) 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(21, 134, 57, 1)),
    color-stop(51%, rgba(20, 118, 51, 1)),
    color-stop(100%, rgba(15, 83, 36, 1))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(21, 134, 57, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(15, 83, 36, 1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(21, 134, 57, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(15, 83, 36, 1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(21, 134, 57, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(15, 83, 36, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(21, 134, 57, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(15, 83, 36, 1) 100%
  );
}

.pp-filter-close-button:hover {
  background: rgb(15, 83, 36);
  background: -moz-linear-gradient(
    top,
    rgba(15, 83, 36, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(21, 134, 57, 1) 100%
  );
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    color-stop(0%, rgba(15, 83, 36, 1)),
    color-stop(51%, rgba(20, 118, 51, 1)),
    color-stop(100%, rgba(21, 134, 57, 1))
  );
  background: -webkit-linear-gradient(
    top,
    rgba(15, 83, 36, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(21, 134, 57, 1) 100%
  );
  background: -o-linear-gradient(
    top,
    rgba(15, 83, 36, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(21, 134, 57, 1) 100%
  );
  background: -ms-linear-gradient(
    top,
    rgba(15, 83, 36, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(21, 134, 57, 1) 100%
  );
  background: linear-gradient(
    to bottom,
    rgba(15, 83, 36, 1) 0%,
    rgba(20, 118, 51, 1) 51%,
    rgba(21, 134, 57, 1) 100%
  );
}

/* https://qard.eu/theme/bnpi/css/jssocials.css */
.jssocials-shares {
  margin: 0.2em 0;
}
.jssocials-shares * {
  box-sizing: border-box;
}
.jssocials-share {
  display: block;
  vertical-align: top;
}
.jssocials-share:last-child {
  margin-right: 0;
}
.jssocials-share-logo {
  width: 1em;
  vertical-align: middle;
  font-size: 1.5em;
}
img.jssocials-share-logo {
  width: auto;
  height: 1em;
}
.jssocials-share-link {
  display: block;
  padding: 5px 8px;
  text-align: left;
  color: #fff;
  text-decoration: none;
  line-height: 1;
}
.jssocials-share-link:hover,
.jssocials-share-link:focus,
.jssocials-share-link:active {
  color: #fff;
}
.jssocials-share-link.jssocials-share-link-count {
  padding-top: .2em;
}
.jssocials-share-link.jssocials-share-link-count .jssocials-share-count {
  display: block;
  font-size: .6em;
  margin: 0 -0.5em -0.8em -0.5em;
}
.jssocials-share-link.jssocials-share-no-count {
  padding-top: .5em;
}
.jssocials-share-link.jssocials-share-no-count .jssocials-share-count {
  height: 1em;
}
.jssocials-share-label {
  padding-left: 0.3em;
  vertical-align: middle;
}
.jssocials-share-count-box {
  display: inline-block;
  height: 1.5em;
  padding: 0 0.3em;
  line-height: 1;
  vertical-align: middle;
  cursor: default;
}
.jssocials-share-count-box.jssocials-share-no-count {
  display: none;
}
.jssocials-share-count {
  line-height: 1.5em;
  vertical-align: middle;
}
.jssocials-share-twitter .jssocials-share-link {
  background-color: #00aced;
}
.jssocials-share-twitter .jssocials-share-link .jssocials-share-label {
  background-color: #00aced;
}
.jssocials-share-twitter .jssocials-share-link:hover,
.jssocials-share-twitter .jssocials-share-link:focus,
.jssocials-share-twitter .jssocials-share-link:active {
  background-color: #0087ba;
}
.jssocials-share-twitter .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-twitter .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-twitter .jssocials-share-link:active .jssocials-share-label {
  background-color: #0087ba;
}
.jssocials-share-facebook .jssocials-share-link {
  background-color: #3b5998;
}
.jssocials-share-facebook .jssocials-share-link .jssocials-share-label {
  background-color: #3b5998;
}
.jssocials-share-facebook .jssocials-share-link:hover,
.jssocials-share-facebook .jssocials-share-link:focus,
.jssocials-share-facebook .jssocials-share-link:active {
  background-color: #2d4373;
}
.jssocials-share-facebook .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-facebook .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-facebook .jssocials-share-link:active .jssocials-share-label {
  background-color: #2d4373;
}
.jssocials-share-googleplus .jssocials-share-link {
  background-color: #dd4b39;
}
.jssocials-share-googleplus .jssocials-share-link .jssocials-share-label {
  background-color: #dd4b39;
}
.jssocials-share-googleplus .jssocials-share-link:hover,
.jssocials-share-googleplus .jssocials-share-link:focus,
.jssocials-share-googleplus .jssocials-share-link:active {
  background-color: #c23321;
}
.jssocials-share-googleplus .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-googleplus .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-googleplus .jssocials-share-link:active .jssocials-share-label {
  background-color: #c23321;
}
.jssocials-share-linkedin .jssocials-share-link {
  background-color: #007bb6;
}
.jssocials-share-linkedin .jssocials-share-link .jssocials-share-label {
  background-color: #007bb6;
}
.jssocials-share-linkedin .jssocials-share-link:hover,
.jssocials-share-linkedin .jssocials-share-link:focus,
.jssocials-share-linkedin .jssocials-share-link:active {
  background-color: #005983;
}
.jssocials-share-linkedin .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-linkedin .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-linkedin .jssocials-share-link:active .jssocials-share-label {
  background-color: #005983;
}
.jssocials-share-pinterest .jssocials-share-link {
  background-color: #cb2027;
}
.jssocials-share-pinterest .jssocials-share-link .jssocials-share-label {
  background-color: #cb2027;
}
.jssocials-share-pinterest .jssocials-share-link:hover,
.jssocials-share-pinterest .jssocials-share-link:focus,
.jssocials-share-pinterest .jssocials-share-link:active {
  background-color: #9f191f;
}
.jssocials-share-pinterest .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-pinterest .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-pinterest .jssocials-share-link:active .jssocials-share-label {
  background-color: #9f191f;
}
.jssocials-share-email .jssocials-share-link {
  background-color: #3490F3;
}
.jssocials-share-email .jssocials-share-link .jssocials-share-label {
  background-color: #3490F3;
}
.jssocials-share-email .jssocials-share-link:hover,
.jssocials-share-email .jssocials-share-link:focus,
.jssocials-share-email .jssocials-share-link:active {
  background-color: #0e76e6;
}
.jssocials-share-email .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-email .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-email .jssocials-share-link:active .jssocials-share-label {
  background-color: #0e76e6;
}
.jssocials-share-stumbleupon .jssocials-share-link {
  background-color: #eb4823;
}
.jssocials-share-stumbleupon .jssocials-share-link .jssocials-share-label {
  background-color: #eb4823;
}
.jssocials-share-stumbleupon .jssocials-share-link:hover,
.jssocials-share-stumbleupon .jssocials-share-link:focus,
.jssocials-share-stumbleupon .jssocials-share-link:active {
  background-color: #c93412;
}
.jssocials-share-stumbleupon .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-stumbleupon .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-stumbleupon .jssocials-share-link:active .jssocials-share-label {
  background-color: #c93412;
}
.jssocials-share-whatsapp .jssocials-share-link {
  background-color: #29a628;
}
.jssocials-share-whatsapp .jssocials-share-link .jssocials-share-label {
  background-color: #29a628;
}
.jssocials-share-whatsapp .jssocials-share-link:hover,
.jssocials-share-whatsapp .jssocials-share-link:focus,
.jssocials-share-whatsapp .jssocials-share-link:active {
  background-color: #1f7d1e;
}
.jssocials-share-whatsapp .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-whatsapp .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-whatsapp .jssocials-share-link:active .jssocials-share-label {
  background-color: #1f7d1e;
}
.jssocials-share-telegram .jssocials-share-link {
  background-color: #2ca5e0;
}
.jssocials-share-telegram .jssocials-share-link .jssocials-share-label {
  background-color: #2ca5e0;
}
.jssocials-share-telegram .jssocials-share-link:hover,
.jssocials-share-telegram .jssocials-share-link:focus,
.jssocials-share-telegram .jssocials-share-link:active {
  background-color: #1c88bd;
}
.jssocials-share-telegram .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-telegram .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-telegram .jssocials-share-link:active .jssocials-share-label {
  background-color: #1c88bd;
}
.jssocials-share-line .jssocials-share-link {
  background-color: #25af00;
}
.jssocials-share-line .jssocials-share-link .jssocials-share-label {
  background-color: #25af00;
}
.jssocials-share-line .jssocials-share-link:hover,
.jssocials-share-line .jssocials-share-link:focus,
.jssocials-share-line .jssocials-share-link:active {
  background-color: #1a7c00;
}
.jssocials-share-line .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-line .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-line .jssocials-share-link:active .jssocials-share-label {
  background-color: #1a7c00;
}
.jssocials-share-viber .jssocials-share-link {
  background-color: #7b519d;
}
.jssocials-share-viber .jssocials-share-link .jssocials-share-label {
  background-color: #7b519d;
}
.jssocials-share-viber .jssocials-share-link:hover,
.jssocials-share-viber .jssocials-share-link:focus,
.jssocials-share-viber .jssocials-share-link:active {
  background-color: #61407b;
}
.jssocials-share-viber .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-viber .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-viber .jssocials-share-link:active .jssocials-share-label {
  background-color: #61407b;
}
.jssocials-share-pocket .jssocials-share-link {
  background-color: #ef4056;
}
.jssocials-share-pocket .jssocials-share-link .jssocials-share-label {
  background-color: #ef4056;
}
.jssocials-share-pocket .jssocials-share-link:hover,
.jssocials-share-pocket .jssocials-share-link:focus,
.jssocials-share-pocket .jssocials-share-link:active {
  background-color: #e9132e;
}
.jssocials-share-pocket .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-pocket .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-pocket .jssocials-share-link:active .jssocials-share-label {
  background-color: #e9132e;
}
.jssocials-share-messenger .jssocials-share-link {
  background-color: #0084ff;
}
.jssocials-share-messenger .jssocials-share-link .jssocials-share-label {
  background-color: #0084ff;
}
.jssocials-share-messenger .jssocials-share-link:hover,
.jssocials-share-messenger .jssocials-share-link:focus,
.jssocials-share-messenger .jssocials-share-link:active {
  background-color: #006acc;
}
.jssocials-share-messenger .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-messenger .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-messenger .jssocials-share-link:active .jssocials-share-label {
  background-color: #006acc;
}
.jssocials-share-vkontakte .jssocials-share-link {
  background-color: #45668e;
}
.jssocials-share-vkontakte .jssocials-share-link .jssocials-share-label {
  background-color: #45668e;
}
.jssocials-share-vkontakte .jssocials-share-link:hover,
.jssocials-share-vkontakte .jssocials-share-link:focus,
.jssocials-share-vkontakte .jssocials-share-link:active {
  background-color: #344d6c;
}
.jssocials-share-vkontakte .jssocials-share-link:hover .jssocials-share-label,
.jssocials-share-vkontakte .jssocials-share-link:focus .jssocials-share-label,
.jssocials-share-vkontakte .jssocials-share-link:active .jssocials-share-label {
  background-color: #344d6c;
}
.jssocials-share-link.jssocials-share-link-count .jssocials-share-count {
  font-size: .5em;
}
.jssocials-share-label {
  color: #fff;
}
.jssocials-share-count-box {
  margin-left: 0.3em;
  border: 1px solid #efefef;
  border-radius: 0.3em;
}
.jssocials-share-count-box .jssocials-share-count {
  line-height: 1.8em;
  font-size: 0.8em;
  color: #444;
}

/* https://qard.eu/theme/bnpi/css/jssocials-theme-minima.css */
.jssocials-share-twitter .jssocials-share-link {
  color: #00aced; }
  .jssocials-share-twitter .jssocials-share-link .jssocials-share-label {
    color: #00aced; }
  .jssocials-share-twitter .jssocials-share-link:hover, .jssocials-share-twitter .jssocials-share-link:focus, .jssocials-share-twitter .jssocials-share-link:active {
    color: #0087ba; }
    .jssocials-share-twitter .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-twitter .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-twitter .jssocials-share-link:active .jssocials-share-label {
      color: #0087ba; }

.jssocials-share-facebook .jssocials-share-link {
  color: #3b5998; }
  .jssocials-share-facebook .jssocials-share-link .jssocials-share-label {
    color: #3b5998; }
  .jssocials-share-facebook .jssocials-share-link:hover, .jssocials-share-facebook .jssocials-share-link:focus, .jssocials-share-facebook .jssocials-share-link:active {
    color: #2d4373; }
    .jssocials-share-facebook .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-facebook .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-facebook .jssocials-share-link:active .jssocials-share-label {
      color: #2d4373; }

.jssocials-share-googleplus .jssocials-share-link {
  color: #dd4b39; }
  .jssocials-share-googleplus .jssocials-share-link .jssocials-share-label {
    color: #dd4b39; }
  .jssocials-share-googleplus .jssocials-share-link:hover, .jssocials-share-googleplus .jssocials-share-link:focus, .jssocials-share-googleplus .jssocials-share-link:active {
    color: #c23321; }
    .jssocials-share-googleplus .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-googleplus .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-googleplus .jssocials-share-link:active .jssocials-share-label {
      color: #c23321; }

.jssocials-share-linkedin .jssocials-share-link {
  color: #007bb6; }
  .jssocials-share-linkedin .jssocials-share-link .jssocials-share-label {
    color: #007bb6; }
  .jssocials-share-linkedin .jssocials-share-link:hover, .jssocials-share-linkedin .jssocials-share-link:focus, .jssocials-share-linkedin .jssocials-share-link:active {
    color: #005983; }
    .jssocials-share-linkedin .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-linkedin .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-linkedin .jssocials-share-link:active .jssocials-share-label {
      color: #005983; }

.jssocials-share-pinterest .jssocials-share-link {
  color: #cb2027; }
  .jssocials-share-pinterest .jssocials-share-link .jssocials-share-label {
    color: #cb2027; }
  .jssocials-share-pinterest .jssocials-share-link:hover, .jssocials-share-pinterest .jssocials-share-link:focus, .jssocials-share-pinterest .jssocials-share-link:active {
    color: #9f191f; }
    .jssocials-share-pinterest .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-pinterest .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-pinterest .jssocials-share-link:active .jssocials-share-label {
      color: #9f191f; }

.jssocials-share-email .jssocials-share-link {
  color: #3490F3; }
  .jssocials-share-email .jssocials-share-link .jssocials-share-label {
    color: #3490F3; }
  .jssocials-share-email .jssocials-share-link:hover, .jssocials-share-email .jssocials-share-link:focus, .jssocials-share-email .jssocials-share-link:active {
    color: #0e76e6; }
    .jssocials-share-email .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-email .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-email .jssocials-share-link:active .jssocials-share-label {
      color: #0e76e6; }

.jssocials-share-stumbleupon .jssocials-share-link {
  color: #eb4823; }
  .jssocials-share-stumbleupon .jssocials-share-link .jssocials-share-label {
    color: #eb4823; }
  .jssocials-share-stumbleupon .jssocials-share-link:hover, .jssocials-share-stumbleupon .jssocials-share-link:focus, .jssocials-share-stumbleupon .jssocials-share-link:active {
    color: #c93412; }
    .jssocials-share-stumbleupon .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-stumbleupon .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-stumbleupon .jssocials-share-link:active .jssocials-share-label {
      color: #c93412; }

.jssocials-share-whatsapp .jssocials-share-link {
  color: #29a628; }
  .jssocials-share-whatsapp .jssocials-share-link .jssocials-share-label {
    color: #29a628; }
  .jssocials-share-whatsapp .jssocials-share-link:hover, .jssocials-share-whatsapp .jssocials-share-link:focus, .jssocials-share-whatsapp .jssocials-share-link:active {
    color: #1f7d1e; }
    .jssocials-share-whatsapp .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-whatsapp .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-whatsapp .jssocials-share-link:active .jssocials-share-label {
      color: #1f7d1e; }

.jssocials-share-telegram .jssocials-share-link {
  color: #2ca5e0; }
  .jssocials-share-telegram .jssocials-share-link .jssocials-share-label {
    color: #2ca5e0; }
  .jssocials-share-telegram .jssocials-share-link:hover, .jssocials-share-telegram .jssocials-share-link:focus, .jssocials-share-telegram .jssocials-share-link:active {
    color: #1c88bd; }
    .jssocials-share-telegram .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-telegram .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-telegram .jssocials-share-link:active .jssocials-share-label {
      color: #1c88bd; }

.jssocials-share-line .jssocials-share-link {
  color: #25af00; }
  .jssocials-share-line .jssocials-share-link .jssocials-share-label {
    color: #25af00; }
  .jssocials-share-line .jssocials-share-link:hover, .jssocials-share-line .jssocials-share-link:focus, .jssocials-share-line .jssocials-share-link:active {
    color: #1a7c00; }
    .jssocials-share-line .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-line .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-line .jssocials-share-link:active .jssocials-share-label {
      color: #1a7c00; }

.jssocials-share-viber .jssocials-share-link {
  color: #7b519d; }
  .jssocials-share-viber .jssocials-share-link .jssocials-share-label {
    color: #7b519d; }
  .jssocials-share-viber .jssocials-share-link:hover, .jssocials-share-viber .jssocials-share-link:focus, .jssocials-share-viber .jssocials-share-link:active {
    color: #61407b; }
    .jssocials-share-viber .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-viber .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-viber .jssocials-share-link:active .jssocials-share-label {
      color: #61407b; }

.jssocials-share-pocket .jssocials-share-link {
  color: #ef4056; }
  .jssocials-share-pocket .jssocials-share-link .jssocials-share-label {
    color: #ef4056; }
  .jssocials-share-pocket .jssocials-share-link:hover, .jssocials-share-pocket .jssocials-share-link:focus, .jssocials-share-pocket .jssocials-share-link:active {
    color: #e9132e; }
    .jssocials-share-pocket .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-pocket .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-pocket .jssocials-share-link:active .jssocials-share-label {
      color: #e9132e; }

.jssocials-share-messenger .jssocials-share-link {
  color: #0084ff; }
  .jssocials-share-messenger .jssocials-share-link .jssocials-share-label {
    color: #0084ff; }
  .jssocials-share-messenger .jssocials-share-link:hover, .jssocials-share-messenger .jssocials-share-link:focus, .jssocials-share-messenger .jssocials-share-link:active {
    color: #006acc; }
    .jssocials-share-messenger .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-messenger .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-messenger .jssocials-share-link:active .jssocials-share-label {
      color: #006acc; }

.jssocials-share-vkontakte .jssocials-share-link {
  color: #45668e; }
  .jssocials-share-vkontakte .jssocials-share-link .jssocials-share-label {
    color: #45668e; }
  .jssocials-share-vkontakte .jssocials-share-link:hover, .jssocials-share-vkontakte .jssocials-share-link:focus, .jssocials-share-vkontakte .jssocials-share-link:active {
    color: #344d6c; }
    .jssocials-share-vkontakte .jssocials-share-link:hover .jssocials-share-label, .jssocials-share-vkontakte .jssocials-share-link:focus .jssocials-share-label, .jssocials-share-vkontakte .jssocials-share-link:active .jssocials-share-label {
      color: #344d6c; }

.jssocials-share-link {
  -webkit-transition: color 200ms ease-in-out;
          transition: color 200ms ease-in-out; }
  .jssocials-share-link.jssocials-share-link-count .jssocials-share-count {
    font-size: .5em; }

.jssocials-share-label {
  font-size: 0.8em;
  color: #444;
  -webkit-transition: color 200ms ease-in-out;
          transition: color 200ms ease-in-out; }

.jssocials-share-count-box {
  margin-left: 0.3em;
  border: 1px solid #efefef;
  border-radius: 0.3em; }
  .jssocials-share-count-box .jssocials-share-count {
    line-height: 1.8em;
    font-size: 0.8em;
    color: #444; }

